<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>T&#160;:&#160;<a class="el" href="d3/d0c/group___n_a_n_o100___s_c_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0994b8d92dadc1ca0864e0093ce03a81">SCLIB_CARD_INFO_T</a></li>
<li>TAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3aca5cd35bc5b6847d7c3b73b4f90248">RTC_T</a></li>
<li>TCAP&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac4508d4ae8dda154e5e796090fcafff3">TIMER_T</a></li>
<li>TCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2d32cd7347384fb469ccb130cebeec32">PDMA_T</a></li>
<li>TDRA&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad2860d8f09411d649fea976b3f052b96">SC_T</a></li>
<li>TDRB&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad3ed821af51ad76506fe3f42769fd187">SC_T</a></li>
<li>TEMPCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf39e47b38db7eb4fb8ac81670cdc9496">SYS_T</a></li>
<li>THR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadfe33df8456b56de687076679cd493f3">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab2c575051f74234158db4c2627172943">UART_T</a></li>
<li>TLCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga52b6efc5dbbc798e6ed525e3875e3a40">UART_T</a></li>
<li>TLR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaa06624870e1a72d15e39316ba0a581c">RTC_T</a></li>
<li>TMCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga69e6fb451dbef4b45969bac159e8ffc0">UART_T</a></li>
<li>TMR0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga01050a1b1d9d4f5d872fef305a44d5dc">SC_T</a></li>
<li>TMR1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8dc7a095b9af5e3c4cc20484b19d5a76">SC_T</a></li>
<li>TMR2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac5d2aa7e313712f078bc99feeb8249fc">SC_T</a></li>
<li>TOUT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3ea7086ff7e567448f6fa0cf63a1391b">I2C_T</a></li>
<li>TRSR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaa543328de43e1099a7641d0e4c8899f">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4297386c5926124fc6441172a68f844d">UART_T</a></li>
<li>TSSR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf061c521c29b57af2654b536c9ee976c">RTC_T</a></li>
<li>TTR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga017c4ea5adc9a4fd9e837ace5ad3544c">RTC_T</a></li>
<li>TX0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2e6b1c45e89186b0b38d4d5a03dfa063">SPI_T</a></li>
<li>TX1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga390d2928ba639001d0282683b53ceaf3">SPI_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
